Bug 63923 - Processor Load May Be High Immediately After Install
Processor Load May Be High Immediately After Install
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-21 22:20 EDT by Geoffrey Burling
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:44:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Geoffrey Burling 2002-04-21 22:20:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.18 i686)

Description of problem:
After the install of RH 7.2 is completed, & I am doing a quick check-out of the
system to make sure all items are installed & properly working, I noticed that
the system response was sluggish. Running ``uptime" showed a processor load
above 2.5!

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install RH 7.2 on an older computer.
2. Run top.
3. Note that on older processors that the load will peak above 2.5
	

Additional info:

Investigation showed that anacron apparently starts slocate within the
first 30 minutes after power up. The first time slocate builds the
database, the cpu gets a work out -- especially on older, slower machines.

This should be documented in order to minimize the surprise on users with slower
machines -- who may also decide to disable slocate until after user
customization is complete.
Comment 1 Michael Fulbright 2002-04-24 12:04:55 EDT
This is a distibution related issue, reassigning.
Comment 2 Bill Nottingham 2005-03-01 15:44:50 EST
Closing bugs on older, no longer supported, releases. At this point, I don't
think this behavior will be changed. Honestly, I'm unsure where a good place to
document this would be; it's not really a release note issue; it's more of a
general documentation issue.

Note You need to log in before you can comment on or make changes to this bug.